mame (0.285+dfsg1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
  * Update patches.

  [ Jordi Mallach ]
  * Stop linking with binutils-gold for arm64. (Closes: #1121717)

 -- Jordi Mallach <jordi@debian.org>  Thu, 12 Feb 2026 23:29:36 +0100

mame (0.284+dfsg1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Drop redundant Rules-Requires-Root control field.
  * Rewrite watch file in v5 format.
  * Remove redundant Priority control field.

 -- Jordi Mallach <jordi@debian.org>  Thu, 08 Jan 2026 22:38:56 +0100

mame (0.283+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Tue, 02 Dec 2025 15:26:45 +0100

mame (0.282+dfsg1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Add -mcmodel=medium to CFLAGS to fix builds on loong64.
    Thanks, Dandan Zhang (closes: #1119717).

 -- Jordi Mallach <jordi@debian.org>  Tue, 11 Nov 2025 23:28:28 +0100

mame (0.281+dfsg1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release
  * Fix reference to sphinxdoc

  [ Jordi Mallach ]
  * Drop . from dfsg repack suffix (lintian).

 -- Jordi Mallach <jordi@debian.org>  Mon, 29 Sep 2025 19:28:06 +0200

mame (0.280+dfsg.1-3) unstable; urgency=medium

  * Team upload.
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Thu, 11 Sep 2025 11:16:35 +0200

mame (0.280+dfsg.1-2) unstable; urgency=medium

  * Add missing Build-Dep on sphinx-common for the dh addon.

 -- Jordi Mallach <jordi@debian.org>  Fri, 05 Sep 2025 00:41:08 +0200

mame (0.280+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Build-Depend on libfontconfig-dev instead of obsolete libfontconfig1-dev.
  * Correct copyright-related lintian errors.
  * Use dh_sphinxdoc to generate symlinks to common js files.
  * Build the html version of the docs instead of singlehtml.

 -- Jordi Mallach <jordi@debian.org>  Thu, 04 Sep 2025 14:46:11 +0200

mame (0.279+dfsg.1-2) unstable; urgency=medium

  * Just generate the translation .mo files with msgfmt.
  * Do not refer to the FSF old postal address in copyright file.

 -- Jordi Mallach <jordi@debian.org>  Tue, 19 Aug 2025 16:38:07 +0200

mame (0.279+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
  * Update patches.

  [ Jordi Mallach ]
  * Build translations explicitly in the -build-indep target
    (closes: #1109978).
  * Update syntax for source lintian overrides and remove unused ones.

 -- Jordi Mallach <jordi@debian.org>  Tue, 19 Aug 2025 10:12:25 +0200

mame (0.278+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Patches audit & review
    + Removed temporary patch ftbfs_armhf_missing_asmjit.patch
    + Removed long-time-commented patches
    + Refreshed others

 -- Cesare Falco <c.falco@ubuntu.com>  Tue, 01 Jul 2025 15:27:23 +0200

mame (0.277+dfsg.1-4) unstable; urgency=medium

  * Enable FORCE_DRC_C_BACKEND for riscv64, as was done for alpha and ia64
    in the past (closes: #1104825).

 -- Jordi Mallach <jordi@debian.org>  Wed, 14 May 2025 17:50:55 +0200

mame (0.277+dfsg.1-3) unstable; urgency=medium

  * Restore riscv64 part of a patch that was accidentally dropped during
    rebase.

 -- Jordi Mallach <jordi@debian.org>  Sun, 04 May 2025 22:28:24 +0200

mame (0.277+dfsg.1-2) unstable; urgency=medium

  [ Cesare Falco ]
  * New, temporary patch ftbfs_armhf_missing_asmjit.patch
    (upstream commit b4e1f5f1b50fd3402232dd0385cac021ba488db6)

 -- Jordi Mallach <jordi@debian.org>  Sun, 04 May 2025 10:45:06 +0200

mame (0.277+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Refresh patches.

 -- Jordi Mallach <jordi@debian.org>  Sun, 04 May 2025 00:57:28 +0200

mame (0.276+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
  * Update patches.
  * Reinstate SDL_INI_PATH, macro definition being fixed upstream.

  [ Jordi Mallach ]
  * Also drop limit of NUMJOBS for ppc64el.
  * Define loong64 platform and hardcode PTR64=1 for it.

 -- Jordi Mallach <jordi@debian.org>  Sun, 06 Apr 2025 16:23:13 +0200

mame (0.275+dfsg.1-3) unstable; urgency=medium

  * Fix loongarch64 check in previous upload.
  * Restore missing chunk of LINK_WITH_GOLD logic 🤦
    (really closes: #1098756).
  * Update Standards-Version to 4.7.2, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Wed, 05 Mar 2025 09:22:26 +0100

mame (0.275+dfsg.1-2) unstable; urgency=medium

  * Build-Depend on binutils-gold and build with LINK_WITH_GOLD for
    arm64 to fix FTBFS (closes: #1098756).
  * Limit NUMJOBS to 2 only on Ubuntu builds.
  * Extend alpha patch to avoid passing -m64 for loong64 builds.

 -- Jordi Mallach <jordi@debian.org>  Tue, 04 Mar 2025 23:15:31 +0100

mame (0.275+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Set PTR64 for loong64.
  * Set BIGENDIAN for hppa (closes: #1092713).

 -- Jordi Mallach <jordi@debian.org>  Mon, 03 Mar 2025 13:47:09 +0100

mame (0.274+dfsg.1-2) unstable; urgency=medium

  * ld-gold is deprecated in binutils, so stop using it for all arches
    (closes: #1093862).

 -- Jordi Mallach <jordi@debian.org>  Mon, 10 Feb 2025 10:04:04 +0100

mame (0.274+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed temporary patch to fix INI_PATH macro definition.
  * Update patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Fri, 31 Jan 2025 12:40:38 +0100

mame (0.273+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix INI_PATH macro definition.

 -- Cesare Falco <c.falco@ubuntu.com>  Tue, 31 Dec 2024 18:01:16 +0100

mame (0.272+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Sun, 01 Dec 2024 16:40:03 +0100

mame (0.271+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Thu, 31 Oct 2024 19:51:31 +0100

mame (0.270+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Thu, 26 Sep 2024 11:44:48 +0200

mame (0.269+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Thu, 29 Aug 2024 15:19:57 +0200

mame (0.268+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 31 Jul 2024 10:36:26 +0200

mame (0.267+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Add unidasm to mame-tools package.

 -- Cesare Falco <c.falco@ubuntu.com>  Sun, 30 Jun 2024 20:02:31 +0200

mame (0.266+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Fri, 31 May 2024 15:32:38 +0200

mame (0.265+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Thu, 25 Apr 2024 10:50:10 +0200

mame (0.264+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 27 Mar 2024 10:59:53 +0100

mame (0.263+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 28 Feb 2024 11:52:07 +0100

mame (0.262+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 31 Jan 2024 12:18:04 +0100

mame (0.261+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Dec 2023 18:34:35 +0100

mame (0.260+dfsg.1-1) unstable; urgency=medium

  * New upstream release
  * Update patches

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 25 Oct 2023 10:55:23 +0200

mame (0.258+dfsg.1-1) unstable; urgency=medium

  * New upstream release

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 30 Aug 2023 11:11:35 +0200

mame (0.257+dfsg.1-1) unstable; urgency=medium

  [ Jordi Mallach ]
  * Add patch from Rob Savoury <savoury@savos.tech> to use the now available
    sphinxcontrib.rsvgconverter for the documentation generation
    (closes: #1023950).

  [ Cesare Falco ]
  * New upstream release

 -- Cesare Falco <c.falco@ubuntu.com>  Fri, 28 Jul 2023 12:08:48 +0200

mame (0.256+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
    - includes fixes for build failures with GCC 13 (closes: #1037766).

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 28 Jun 2023 15:52:34 +0200

mame (0.255+dfsg.1-2) unstable; urgency=medium

  * Fix builds on 32bit arm architectures:
    - add patches from src:7zip to disable hardware acceleration where
      appropriate.
    - add -Wl,--long-plt to LDFLAGS on armel.
    Thanks to Adrian Bunk for the above!

 -- Jordi Mallach <jordi@debian.org>  Fri, 23 Jun 2023 02:19:15 +0200

mame (0.255+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Unset XS-Autobuild, MAME moved to main 7 years ago.
  * Update Standards-Version to 4.6.2 with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Wed, 14 Jun 2023 23:58:03 +0200

mame (0.254+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Thu, 27 Apr 2023 09:50:23 +0200

mame (0.253+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.
  * (Temporarily) use contributed Lua 5.4 (required compiled as C++).

 -- Cesare Falco <c.falco@ubuntu.com>  Thu, 30 Mar 2023 21:57:24 +0200

mame (0.252+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Fri, 24 Feb 2023 20:47:03 +0100

mame (0.251+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Fri, 30 Dec 2022 18:08:54 +0100

mame (0.250+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated dependencies to libasio >= 1.20.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 30 Nov 2022 11:19:02 +0100

mame (0.249+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Build with system asio again.

 -- Jordi Mallach <jordi@debian.org>  Wed, 09 Nov 2022 01:31:09 +0100

mame (0.248+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Update Standards-Version to 4.6.1, with no changes.

 -- Jordi Mallach <jordi@debian.org>  Mon, 24 Oct 2022 01:58:59 +0200

mame (0.247+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 31 Aug 2022 15:06:26 +0200

mame (0.246+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Sun, 31 Jul 2022 12:36:55 +0200

mame (0.245+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Refresh patches.

 -- Jordi Mallach <jordi@debian.org>  Thu, 30 Jun 2022 10:49:06 +0200

mame (0.244+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh existing patches.
  * New patch ftbfs_244_netlist_plib (missing defs).

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 25 May 2022 19:25:40 +0200

mame (0.243+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Fri, 29 Apr 2022 15:10:37 +0200

mame (0.242+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Add debian/gbp.conf with our current gbp defaults.

 -- Jordi Mallach <jordi@debian.org>  Sat, 09 Apr 2022 00:01:51 +0200

mame (0.241+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 28 Feb 2022 11:45:08 +0100

mame (0.240+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Sun, 30 Jan 2022 15:30:18 +0100

mame (0.239+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 29 Dec 2021 18:41:03 +0100

mame (0.238+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Move setting of FORCE_DRC_C_BACKEND=1 to patch like it was
    before, to fix a regression in alpha and ia64.
  * Refresh patches.
  * Drop unused lintian overrides.

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Nov 2021 12:21:14 +0100

mame (0.237+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Set FORCE_DRC_C_BACKEND=1 for alpha, ia64 and riscv, which was
    unadvertently dropped in f776220a0f31b143797990e254775c44f4ee8b88,
    undoing Graham's fix from 0.235+dfsg.1-2.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Nov 2021 12:48:56 +0100

mame (0.236+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Override dh_auto_clean to pass PYTHON_EXECUTABLE.

 -- Jordi Mallach <jordi@debian.org>  Sat, 16 Oct 2021 12:27:41 +0200

mame (0.235+dfsg.1-2) unstable; urgency=medium

  * Team upload
  * Do not pass -m64 to alpha, ia64 or riscv64 builds
  * Build with -O1 on riscv64 to avoid link error (LP: #1944514)
  * Reduce parallel jobs on arm64 and ppc64el for Launchpad

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 Sep 2021 13:41:02 +0000

mame (0.235+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Update patches.
  * Update Standards-Version to 4.6.0.

 -- Jordi Mallach <jordi@debian.org>  Mon, 06 Sep 2021 11:35:36 +0200

mame (0.234+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 04 Aug 2021 10:50:33 +0200

mame (0.233+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Fri, 02 Jul 2021 08:22:56 +0200

mame (0.232+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Thu, 27 May 2021 18:36:20 +0200

mame (0.231+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 28 Apr 2021 22:11:00 +0200

mame (0.230+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Updated patches.

 -- Jordi Mallach <jordi@debian.org>  Fri, 02 Apr 2021 00:35:26 +0200

mame (0.229+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 24 Feb 2021 12:48:12 +0100

mame (0.228+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.
  * debian/rules
    + Add switch to build with g++ 9 (g++ 10 seems buggy on some archs)
    + Rework code to allow parallel build on a per-arch basis

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 27 Jan 2021 19:26:13 +0100

mame (0.227+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Thu, 31 Dec 2020 16:56:27 +0100

mame (0.226+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated patches.

 -- Cesare Falco <c.falco@ubuntu.com>  Wed, 28 Oct 2020 15:46:00 +0100

mame (0.225+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
  * Updated patches.

  [ Jordi Mallach ]
  * Yet another attempt at fixing MPARAM.

 -- Jordi Mallach <jordi@debian.org>  Fri, 16 Oct 2020 22:42:58 +0200

mame (0.224+dfsg.1-3) unstable; urgency=medium

  * Fix logic for alpha MPARAM patch and extend it to ia64.
  * Set NOASM=1 for sparc64 too.
  * Fix mips64el build adding DEB_CXXFLAGS_MAINT_APPEND += -mxgot to
    its arch config. Thanks to Adrian Bunk for the fix (closes: #969498).

 -- Jordi Mallach <jordi@debian.org>  Fri, 04 Sep 2020 10:39:15 +0200

mame (0.224+dfsg.1-2) unstable; urgency=medium

  * Set NOASM=1 for hppa, m68k, mips64el, mipsel and sh4.

 -- Jordi Mallach <jordi@debian.org>  Mon, 31 Aug 2020 07:51:45 +0200

mame (0.224+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
  * Updated patches.

  [ Jordi Mallach ]
  * Let the build system figure out FORCE_DRC_C_BACKEND and NOASM
    (hopefully closes: #968883).

 -- Jordi Mallach <jordi@debian.org>  Sat, 29 Aug 2020 21:43:12 +0200

mame (0.223+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
    - fixes ftbfs after toolchain upgrades (closes: #966911).

  [ Jordi Mallach ]
  * Do not pass -m64 on alpha.
  * Drop ftbfs_arm_asmjit.patch, unneeded in new upstream version.

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Aug 2020 19:36:58 +0200

mame (0.222+dfsg.1-2) unstable; urgency=medium

  * Add patch from upstream git to fix ARM builds.

 -- Jordi Mallach <jordi@debian.org>  Mon, 06 Jul 2020 19:43:00 +0200

mame (0.222+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Bump Debhelper compat to v13.

 -- Jordi Mallach <jordi@debian.org>  Mon, 06 Jul 2020 04:09:38 +0200

mame (0.221+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.

  [ Jordi Mallach ]
  * Avoid gold linker on hppa and alpha too.

 -- Jordi Mallach <jordi@debian.org>  Thu, 28 May 2020 21:51:55 +0200

mame (0.220+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
  * Update patches.

  [ Jordi Mallach ]
  * Drop spurious backslash that broke riscv64 build.
  * Avoid gold linker on m68k and sh4 as well.

 -- Jordi Mallach <jordi@debian.org>  Mon, 13 Apr 2020 12:28:31 +0200

mame (0.219+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
  * Update patches.

  [ Jordi Mallach ]
  * Add arch config for riscv64 to avoid gold linker.

 -- Jordi Mallach <jordi@debian.org>  Wed, 04 Mar 2020 11:16:56 +0100

mame (0.218+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 18 Feb 2020 23:37:58 +0100

mame (0.217+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release

  [ Jordi Mallach ]
  * Update Standards-Version to 4.5.0, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Tue, 21 Jan 2020 09:08:47 +0100

mame (0.215+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release
  * Remove patch fix-bx-ppc64el.patch, accepted upstream
  * Refresh other patches

  [ Jordi Mallach ]
  * Make build verbose by default, as per Policy §4.9. Disable verbosity
    if DEB_BUILD_OPTIONS includes "terse".
  * Switch to debhelper compat v12 and use debhelper-compat B-D to declare it.
  * Update Standards-Version to 4.4.1.

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Nov 2019 10:56:08 +0100

mame (0.214+dfsg.1-2) testing; urgency=medium

  * 😒 upload.
  * Make python3 the default Python interpreter unconditionally.

 -- Jordi Mallach <jordi@debian.org>  Wed, 16 Oct 2019 20:26:30 +0200

mame (0.214+dfsg.1-1) unstable; urgency=medium

  [ Cesare Falco ]
  * New upstream release.
  * Refresh patches.
  * Remove obsolete patch for m68k emulator makefile.

  [ Jordi Mallach ]
  * Switch to python3-dev (closes: #936986).
  * Add python3.patch to fix a couple assumptions in the makefile
    about python pointing to python3.
  * Add patches from Frédéric Bonnard to fix FTBFS on ppc64el
    (closes: #922619).

 -- Jordi Mallach <jordi@debian.org>  Wed, 16 Oct 2019 10:38:54 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog mame-doc`.
